var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/users/welcome/route.js")
R.c("server/chunks/[root-of-the-server]__42b2c003._.js")
R.c("server/chunks/fdc6e_bcryptjs_index_98a99e31.js")
R.c("server/chunks/[root-of-the-server]__a3cc3f74._.js")
R.c("server/chunks/[root-of-the-server]__83bc68e7._.js")
R.c("server/chunks/fdc6e_next_73ba3d67._.js")
R.c("server/chunks/f2001__next-internal_server_app_api_users_welcome_route_actions_63debd45.js")
R.m(49753)
module.exports=R.m(49753).exports
